html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
}

#tudo {
  margin: 0 auto;
  text-align: center;
  width: 1000px;
}

.desc {
  width: 100%;
  height: 55px;
  background: url(fundoDesc.jpg) repeat-x;
  position: absolute;
  top: 150px;
  left: 0;
}

.logotopo {
  padding-bottom: 150px;
  margin-top: 15px;
  clear: both;
}

h1 {
  font-family: arial;
  font-size: 28px;
  font-style: italic;
  color: #fff;
  font-weight: bold;
  position: relative;
  top: -10px;
}

h2 {
  font-family: arial;
  font-size: 16px;
  font-weight: bold;
  color: #ff6600;
  margin: 5px;
}

h3 {
  font-family: arial;
  font-size: 18px;
  font-weight: 400;
  color: #1c1c1c;
  color: #ff6600;
  margin: 5px;
}

p {
  font-family: arial;
  font-size: 13px;
  color: #1c1c1c;
  margin: 0;
}

.unidade {
  float: left;
  width: 33%;
  margin-left: 10%;
  /*TIRAR ESTE PARA DEIXAR COM 3 CAIXAS*/
}

.unidade img {
  border: 2px solid #000;
}

.clear {
  clear: both;
}

a {
  text-decoration: none;
}

img {
  border: 0;
}

#introTatuape {
  background: url(introTatuape.jpg);
}

#introCarrao {
  background: url(introCarrao.jpg);
}

#introTatuapeII {
  background: url(introLogo.jpg);
}

/*#introTatuape:hover{
  background:url(introTatuapeHover.jpg);
}
#introTatuapeII:hover{
  background:url(introLogoHover.jpg);
}
#introCarrao:hover{
  background:url(introCarraoHover.jpg);
}*/
.caixa {
  width: 190px;
  height: 250px;
  margin-left: 20%;
  position: relative;
  position: inherit\9;
  left: -35px\9;
  border: 2px solid #000;
}

.contem-comunicado {
  position: absolute;
  width: 100%;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999 !important;
}

.comunicado {
  width: 720px;
  margin: 0 auto;
}

.bt-fechar {
  background-color: red;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 5px;
  padding: 10px 20px;
  display: block;
  width: 100%;
  cursor: pointer;
}